SectionVerb {
	EnableSequence [
		cset "name='Left DAC Mixer I2SDACL Switch' on"
		cset "name='Right DAC Mixer I2SDACR Switch' on"

		cset "name='Left Output Mixer DACL Switch' on"
		cset "name='Right Output Mixer DACL Switch' on"

		cset "name='Left LINEOUT Mux' 'LR OMixer'"
		cset "name='Right LINEOUT Mux' 'LR OMixer'"
	]

	Value.TQ "HiFi"
}

#------------------LineOut Device begin-------------------------
SectionDevice."LineOut" {
	Comment "Line Out"

	EnableSequence [
	]

	DisableSequence [
	]

	Value {
		PlaybackPriority 100
		PlaybackPCM "hw:${CardId}"
		PlaybackChannels "2"
	}
}
#------------------LineOut Device end-------------------------
